Loading...
Searching...
No Matches
walk_cb_params Struct Reference

## Data Fields

enum walk_filter_type | filter
unsigned int | depth_pass
const void * | chunk_ptr
struct vty * | vty
regex_t | regexp

## Field Documentation

## chunk_ptr

const void* walk_cb_params::chunk_ptr

Referenced by talloc_ctx_walk_cb().

## depth_pass

unsigned int walk_cb_params::depth_pass

Referenced by talloc_ctx_walk_cb().

## filter

enum walk_filter_type walk_cb_params::filter

Referenced by talloc_ctx_walk_cb().

## regexp

regex_t walk_cb_params::regexp

Referenced by talloc_ctx_walk_cb().

## vty

struct vty* walk_cb_params::vty

Referenced by DEFUN(), DEFUN(), DEFUN(), and talloc_ctx_walk_cb().

The documentation for this struct was generated from the following file:

- src/vty/talloc_ctx_vty.c